Bug 2628 - sound causes kernel oopses
sound causes kernel oopses
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
6.0
sparc Linux
medium Severity high
: ---
: ---
Assigned To: David Miller
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-05-07 04:22 EDT by david
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-08-13 19:18:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description david 1999-05-07 04:22:01 EDT
the ksymoopsed file is available @
http://apollos.ttu.ee/david/soundoops.txt

the machine happens to be a ultrasparc 5
Comment 1 Bill Nottingham 1999-05-07 15:05:59 EDT
What were you attempting to do with sox?
Was esd running?
Comment 2 david 1999-05-07 15:25:59 EDT
i was trying to record a wav file with command rec something.wav
and funny thing is, that it oopses after every second attempt.
the esd daemon was not running.
Comment 3 Bill Nottingham 1999-05-10 11:55:59 EDT
confirmed on an Ultra10 as well (same sound chip...)
Comment 4 David Miller 1999-08-02 04:09:59 EDT
I have this fixed, and the fix will be in
the upcoming kernel updates.

Note You need to log in before you can comment on or make changes to this bug.